Subject: [Tools-discuss] New WG Chairs Aliases

From: Adam Roach <[email-masked]>
Date: Fri, 17 Apr 2009 12:37:35 -0500

How do the aliases for new working groups get set up? For example, 
[email-masked] works just fine, but the corresponding aliases 
for sipcore-chairs@... and dispatch-chairs@... don't appear to be 
working yet. The "tools.ietf.org" domain on these aliases would suggest 
that this is a tools issue (instead of an ietf-action issue). If there's 
somewhere more appropriate to report this, let me know...

/a